Subject: RE: MTM Detail Report Changes.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 17:39:11 -0800 (PST)

That's fine....as long as we can pull the info on the desk level.  Also, we will need to move this report to the Report Launcher within Enpower (i.e. get it out of the Port Calc screen) because we will need to grant access to it to individuals in Accounting and we don't want to give them access to Port Calc.  Ideally, we would like to have a screen similar to other reports in the report launcher (i.e. pcs) that would allow us to choose a portfolio, then choose certain or all desks within that portfolio, then choose whether we would like the info on a summary level (i.e. total liabilities and total assets) or a detail level (i.e. liabilities and assets on an individual deal basis within the desk selected).  Make sense?!

I'll be out of the office tomorrow, but I'll call and check messages so if this is unclear, you can just leave me a voice mail.  Otherwise, I'll be back in the office on Thursday.

Thanks!
casey
 -----Original Message-----
From: 	Lee, Norman  
Sent:	Tuesday, February  5, 2002 7:20 PM
To:	Evans, Casey
Subject:	MTM Detail Report Changes.

Dear Casey,

	In order to run MTM Detail report by Desk, a Post ID is still needed. Is that acceptable? You will first choose a Post ID, and then select the desks within that Post ID.

	Would you want multiple Post IDs at once, too?

	Thanks,

Norman.